import showScore from './showScore'
import countDown from './countDown'

// 自定义指令
const directives = {
  showScore,
  countDown
}

export default {
  install (Vue) {
    Object.keys(directives).forEach((key) => {
      Vue.directive(key, directives[key])
    })
  }
}